.section-greeting p.center {
    margin-bottom: 20px;
}

.section-profile .table {
    padding-top: 5px;
    background: url(../img/index/border.png) repeat-x left top;
}

.section-profile table {
    width: 100%;
}

.section-profile th {
    padding: 20px 0 25px 25px;
    width: 160px;
    background: #E5E5E5 url(../img/index/border.png) repeat-x left bottom;
    font-size: 1.1em;
}

.section-profile td {
    padding: 20px 25px 20px 25px;
    background: url(../img/index/border.png) repeat-x left bottom;
}



.section-article .table {
   border: 1px solid #000;
   border-bottom: none;
}

.section-article table {
    width: 100%;
}

.section-article th {
    padding: 20px 0 25px 25px;
    width: 160px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    font-size: 1.1em;
}

.section-article td {
    padding: 20px 25px 20px 25px;
    border-bottom: 1px solid #000;
}



.section-access .fleft {
    width: 600px;
}

.section-access #gmap {
    width: 600px;
    height: 385px;
    background: #eee;
}

.section-access .fright {
    width: 305px;
}

.section-access .fright h3 {
    margin-bottom: 15px;
}

.section-access .fright dl {
    margin-top: 20px;
}

.section-access .fright dt {
    margin-bottom: 5px;
    color: #4558a5;
    font-weight: bold;
}